
Sektion St. Gallen und beide Appenzell - Todo / A Faire #5514

Todo / A Faire # 4193 (Needs Work): Dauerticket Flaschenpost

Flaschenpost: Beitrag Piratenidentität

11 July 2013 18:42 - AlexArnold

Status: Closed Start date: 11 July 2013

Priority: High Due date: 13 July 2013

Assignee: AlexArnold % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://piratenpad.de/IBx5fEqHhJ

History

#1 - 12 July 2013 15:12 - Schildi

- Status changed from New to Needs Work

- % Done changed from 0 to 10

Das Dokument selbst ist natürlicherweise nicht zu finden. Ich sauge mir also etwas aus den Fingern, und währe froh wenn ihr das korrigieren könntet.

#2 - 12 July 2013 15:15 - Schildi

- Assignee changed from Schildi to AlexArnold

- % Done changed from 10 to 30

Mehr bring ich nicht auf sinnvolle Weise hin, ihr dürft gerne verbessern oder abändern.

#3 - 26 August 2013 20:59 - AlexArnold

- Status changed from Needs Work to Done

#4 - 17 September 2013 18:47 - AlexArnold

- Status changed from Done to Closed

- % Done changed from 30 to 100

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://piratenpad.de/IBx5fEqHhJ
http://www.tcpdf.org

